.lang-link .lang-menu li a {
    cursor: pointer;
}

.hidden_prices_text {
    display: none;
}

.hidden_prices_text.opened {
    display: block;
}

ul.description__attachments {
    list-style: none;
    display: block;
    margin: 0;
    padding: 30px 0 0 0;
}

ul.description__attachments li {
	display: inline-block;
    margin-right: 20px;
    margin-bottom: 30px;
	height: 35px;
}
ul.description__attachments li a {
    background-image: url(/images/file.png);
    background-size: 40px;
    padding: 15px 15px 15px 50px;
    background-position: 0 0;
    background-repeat: no-repeat;
}

ul.description__attachments li a.file-dwg {	background-image: url(/images/file-dwg.png);}
ul.description__attachments li a.file-pdf {	background-image: url(/images/file-pdf.png);}
ul.description__attachments li a.file-xls {	background-image: url(/images/file-xls.png);}


.inline-gallery-container {
    padding-bottom: 100%;
}

.lg-inline .lg-image {
    cursor: zoom-in;
}

.lg-toggle-thumb {
    display: none;
}

.lg-inline .lg-maximize {
    display: none;
}

.lg-inline .lg-next, .lg-inline .lg-prev {
    display: none;
}

.lg-inline .lg-thumb-outer {
    background-color: transparent;
}

.lg-inline .lg-backdrop {
    background-color: transparent;
}
@media (max-width: 991px) {
    .product_page_sanpreis .col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width: 479px) {
    .lg-thumb-item {
        width: 70px !important;
        height: 50px !important;
    }
}

.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {
    border-color: #FF8D00;
}

.lg-show .lg-image {
    vertical-align: top;
}

.lg-show:not(.lg-inline) .lg-image{
    padding-top: 45px;
}
